Profile Picture

Module version incompatible error Motion LIVE and Faceware

Posted By animagic 4 Months Ago
You don't have permission to rate!

Module version incompatible error Motion LIVE and Faceware

Author
Message
animagic
animagic
Posted 4 Months Ago
View Quick Profile
Distinguished Member

Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)

Group: Forum Members
Last Active: 4 hours ago
Posts: 12.7K, Visits: 22.5K
I usually run the legacy Faceware plugin, which works fine, but I wanted to try the Faceware profile with Motion LIVE after a question on the forum.

When I launch Motion LIVE, I get an error like the following:

https://forum.reallusion.com/uploads/images/995af0bf-2620-443d-bd48-d337.png

I had also the Live Face profile installed, which gave the same error.

I uninstalled everything and downloaded fresh and reinstalled Motion LIVE and the Faceware profile, but I get the same error.

The message is not very helpful as I have no idea what module version they are talking about. It's not a big deal as Faceware is the only Mocap I use at the moment, but that may change.


https://forum.reallusion.com/uploads/images/1a09220f-ab50-42ac-ad1a-33ec.pnghttps://forum.reallusion.com/Uploads/Images/d14339d0-cd32-4b35-88f9-40a0.png


AllenLee (RL)
AllenLee (RL)
Posted 4 Months Ago
View Quick Profile
Senior Member

Senior Member (302 reputation)Senior Member (302 reputation)Senior Member (302 reputation)Senior Member (302 reputation)Senior Member (302 reputation)Senior Member (302 reputation)Senior Member (302 reputation)Senior Member (302 reputation)Senior Member (302 reputation)

Group: Forum Members
Last Active: 2 Weeks Ago
Posts: 52, Visits: 484
Hi animagic,

What versions are your Motion Live and Faceware Profile?
You can update these two plugins to the latest version with Reallusion Hub.

MotionLive Release Notes:
https://mocap.reallusion.com/iclone-motion-live-mocap/release-notes.html

Faceware profile Release Notes:
https://mocap.reallusion.com/iClone-faceware-mocap/

Allen Lee
animagic
animagic
Posted 4 Months Ago
View Quick Profile
Distinguished Member

Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)Distinguished Member (23.1K reputation)

Group: Forum Members
Last Active: 4 hours ago
Posts: 12.7K, Visits: 22.5K
Hi Allen,

I did update them both. Both say version 1.02 and according to the Hub that should be the latest.

I tried installing on a second PC and that worked OK, so it may be something in my environment. 

EDIT: Allen, I've sent you a PM.


https://forum.reallusion.com/uploads/images/1a09220f-ab50-42ac-ad1a-33ec.pnghttps://forum.reallusion.com/Uploads/Images/d14339d0-cd32-4b35-88f9-40a0.png


Edited
4 Months Ago by animagic



Reading This Topic